<div class="header">
  <h1 class="ui-widget">Turn-Based Game</h1>
</div>
<div class="ui-card ui-widget ui-widget-content ui-corner-all start-game-panel">
  <div class="ui-card-body">
    <div class="ui-card-title ng-star-inserted">Start new game</div>
    <div class="ui-card-content my-content">
      <h1 *ngIf="visible">{{countdown}}</h1>
      <p-progressSpinner *ngIf="visible" class="ui-progress-spinner-color"></p-progressSpinner>
      <div class="btn-panel" *ngIf="!visible">
        <h3 class="first">First bot URL:</h3>
        <input id="player1Url" type="text" size="20" pInputText [(ngModel)]="player1Url">
        <h3 class="first">Second bot URL:</h3>
        <input id="player2Url" type="text" size="20" pInputText [(ngModel)]="player2Url">
        <br/>
        <div class="button"><p-button label="Run game" (onClick)="startGame()"></p-button></div>
      </div>
    </div>
    <div class="button"><p-button label="back to dashboard" routerLink="/dashboard"></p-button></div>
  </div>
</div>
